Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## lpsolve
Class LpSolveException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              lpsolve.LpSolveException

All Implemented Interfaces:
  java.io.Serializable

public class LpSolveException
extends java.lang.Exception

Exception thrown by the native methods in the C stub DLL.

Author:
  Juergen Ebert
See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`LpSolveException()`
`LpSolveException(java.lang.String arg0)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LpSolveException

    public LpSolveException()

### LpSolveException

    public LpSolveException(java.lang.String arg0)

Parameters:
  `arg0` -

Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 - Juergen Ebert